## rust-rawloader 0.37.1

=== debian/changelog ===
rust-rawloader (0.37.1-2) unstable; urgency=medium

  * Don't build binaries. Closes: #1041299

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 23 Jul 2023 20:14:55 +0200

rust-rawloader (0.37.1-1) unstable; urgency=medium

  * Package rawloader 0.37.1 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: #1032069)

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 14 Jul 2023 23:40:19 +0200
