=== debian/control ===
Source: rust-rawloader
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-enumn-0.1+default-dev <!nocheck>,
 librust-glob-0.3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-rayon-1+default-dev <!nocheck>,
 librust-rustc-version-0.4+default-dev <!nocheck>,
 librust-toml-0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rawloader]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rawloader
X-Cargo-Crate: rawloader
Rules-Requires-Root: no

Package: librust-rawloader-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev,
 librust-enumn-0.1+default-dev,
 librust-glob-0.3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-rayon-1+default-dev,
 librust-rustc-version-0.4+default-dev,
 librust-toml-0.5+default-dev
Provides:
 librust-rawloader+default-dev (= ${binary:Version}),
 librust-rawloader-0-dev (= ${binary:Version}),
 librust-rawloader-0+default-dev (= ${binary:Version}),
 librust-rawloader-0.37-dev (= ${binary:Version}),
 librust-rawloader-0.37+default-dev (= ${binary:Version}),
 librust-rawloader-0.37.1-dev (= ${binary:Version}),
 librust-rawloader-0.37.1+default-dev (= ${binary:Version})
Description: Extract the data from camera raw formats - Rust source code
 This package contains the source for the Rust rawloader crate, packaged by
 debcargo for use with cargo and dh-cargo.
