=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rawloader 0.37.1 --all-targets --all-features
Features: test-name=rust-rawloader:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawloader 0.37.1 --all-targets
Features: test-name=librust-rawloader-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rawloader 0.37.1 --all-targets --no-default-features
Features: test-name=librust-rawloader-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
